/*page cart*/
.cart-list-box table>tbody>tr>td{vertical-align: middle;padding-left: 1px;padding-right:1px;}
.cart-list-box{
    border-radius: 10px;
    background: #fff;
    border: 1px solid #dae4ea;
    padding: 16px 20px;
}

.cart-list-box table>tbody>tr>td.price{
    font-size:24px;
    font-weight: 600;
}
.cart-list-box table>tbody>tr>td.price .cur{font-size:16px;}
.cart-list-box table>tbody>tr>td.quantity .btn{
    border-radius:0 6px 6px 0;
}
.cart-list-box .quantity input[type="number"]{
    padding: 8px 10px;
    height: 50px;
    text-align: center;
    color: #142c49;
    font-weight: 500;
    font-size: 18px;
    border:0;
    -webkit-box-shadow:none;
    box-shadow:none;

}


.cart-list-box .quantity input[type=number]::-webkit-inner-spin-button,
.cart-list-box .quantity input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
.cart-list-box .art{
    font-size:16px;
    color:#5a6b7f;
    font-weight: 500;
}
.cart-list-box .title{
    font-weight: 600;
    font-size:19px;
    width: 180px;
    display: block;
}
.total-box{
    border-radius: 10px;
    background: #fff;
    border: 1px solid #dae4ea;
}
@media (min-width:992px){
    .total-box.fixed{
        position: fixed;
        z-index: 15;
        width: 100%;
        max-width: 450px;
        top: 52px;
    }
}
h4.total-item{position: relative;    font-weight: bold;}
h4.total-item>a>i{position: absolute;right: 18px;top:11px;}
h4.total-item>a{display: block;}
.total-item{
    padding: 16px 20px;
    border-bottom: 1px solid #dae4ea;
}
.total-top div.total-item:last-of-type{
    background: #ebf7ff !important;
}

.total-item .total-text{
    font-size:18px;
}
.total-item .total-value{
    font-size:24px;
}
div.total-item:last-of-type .total-value{
    font-size:34px;
    font-weight: 600;
}
.total-buttons{
    text-align: center;padding: 16px 20px;
}
.total-buttons .btn{border-radius:6px;}
.total-cart{}
.total-cart .cart-list-item{position: relative;    line-height: 16px;}

.total-cart input[type=text].quant-val{
    width: 30px;padding: 1px;
    text-align: center;
    background: transparent;
    border:0;
    font-size: 12px;
}
.total-cart .quantity .btn{
    font-size: 20px;
    padding: 2px 4px;
    border-radius: 0;
}
.total-cart .cart-list-item .quantity{margin-top:-10px;}
.total-cart .cart-list-item .name a{
    font-size: 13px;
    font-weight: 500;
}
.total-cart .cart-list-item .name a:hover{text-decoration: underline;}
.total-cart .cart-list-item .price{
    color: #ff4f4f;
    font-weight: 600;
    font-size: 16px;
}
.total-cart .cart-list-item .remove-btn{position: absolute;right: 0;top:0;}

.btn.btn-link.btn-continue-shopping{font-size: 19px}



.steps-list{
    width: 100%;
    border-top: 1px solid #dae4ea;
    border-bottom: 1px solid #dae4ea;
    padding: 15px 0;
}

.steps-list li{
    display: inline-block;
    font-size:14px;
    font-weight: 600;
    color:#a0a6af;
    margin: 5px 0;
}

.steps-list li.active{
    color:#000;
}
.steps-list li>span{
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #a6abb3;
    width:38px;height:38px;
    text-align: center;
    font-size:16px;
    font-style: normal;
    line-height: 38px;
    margin-right:8px;
}
.steps-list li.active>span{
    border-color:#2ba7f2;
}
.steps-list li>i{
    margin-left:25px;
    margin-right:35px;
    font-size: 20px;
    position: relative;
    top: 3px;
}
.steps-list li.active>i{
    color:#2ba7f2;
}
.steps-list>li:last-of-type>i{display: none;}


.bayblade-offer{
    display: block;
    margin-bottom: 10px;
}
.bayblade-offer img{
    border-radius: 10px;
    border: 1px solid #fd5151;
}
.bayblade-offer.bayblade-offer-sm{
    margin-top: 10px;
}

/*jquery form styler*/

/*jquery form styler*/

body .jq-selectbox__select  .jq-selectbox__select-text, body .jq-selectbox__select{height: 50px;    line-height: 46px;}
body .jq-selectbox.jqselect.form-control{
    height: auto;
    padding: 0;
    border:0;
}

body .jq-selectbox ul{text-align: left;}
body .jq-selectbox li{
    padding: 9px 20px 9px;

}
body .jq-selectbox__select{
    text-align: left;
    padding-left:20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    font-size: 14px;
    /* line-height: 1.42857143; */
    color: #555;
    background: #fff;

}
body .jq-selectbox__trigger{border-left:0;}
body .jq-selectbox__trigger-arrow{
    top: 16px;
    color: #a0a5ad;
    font-size: 18px;
    right: 15px;
    width: 15px;
    height: 15px;
    border:0;
}
body .jq-selectbox__trigger-arrow:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    width: 10px;height:10px;
    content:'\f107';
    display:block;
}
body .jq-selectbox__select:hover, body .jq-selectbox.focused .jq-selectbox__select{
    background: transparent;
    border:1px solid #ccc;
}
body .jq-selectbox li{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
body .jq-selectbox li.selected,
body .jq-selectbox li:hover{
    background-color:#fff;
    color: #39b1fd;
}

@media (max-width:767px){
    /*CHECKOUT & CART*/
    .checkout-simplecheckout h1{font-size: 24px}
    #form-cart-list td.image img{max-width: 100px;}
    #form-cart-list a.text-wrap-xs{    display: block;white-space: normal;    max-width: 230px;font-weight: 600;}
    #form-cart-list td.quantity{width: 33%}
    #form-cart-list .catr-td-m-right{position: relative;text-align: left;    padding-left: 10px;}
    #form-cart-list .remove-btn{position: absolute;top:-5px;right:0}
    #form-cart-list .cart-m-price{
        font-size: 24px;
        font-weight: 600;
        margin-top: 15px;
    }
    #form-cart-list .catr-td-m-right .art{font-size: 14px}
    .quant-input-box{max-width: 100px;margin-top:5px}
    .cart-list-box .quantity input[type="number"]{    height: 32px;    font-size: 14px;}
    .quant-input-btn a{height: 16px;    line-height: 17px;}


    .checkout-cart .btn-wrap .pull-left,
    .checkout-cart .btn-wrap .pull-right{
        float: none !important;
        margin:5px auto;
        text-align: center;
    }

    .steps-list li>i{margin-left: 12px;margin-right: 12px;}
    .total-cart .cart-list-item{text-align: center;}

}

